MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001830ATutorThemepublic2005-06-13 14:392005-07-22 08:59
Reportergreg 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5 
Summary0001830: plone theme missing shortcuts
DescriptionThe Plone theme for 1.5 is missing the shortcut box on content pages. Add it in.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001217)
greg (administrator)
2005-06-13 14:42

and also missing the Table of Contents box on content pages
(0001218)
heidi (developer)
2005-06-14 05:11

the plone theme is missing a lot of things, it hasn't been kept up to date at all. we can make it available following the 1.5 release as it will take a bit of extra time to go through.

also, open_book and clean_blue should be removed from the current installation as they are from the last version.
(0001222)
greg (administrator)
2005-06-14 05:37

This can be a low priority item. We can work on the extra themes after the release. Only the ATutor and ATutor Classic themes need to be working for the release.

- Issue History
Date Modified Username Field Change
2005-06-13 14:39 greg New Issue
2005-06-13 14:39 greg Apache Version => 1.3.x
2005-06-13 14:39 greg PHP Version => 4.3.2
2005-06-13 14:42 greg Note Added: 0001217
2005-06-14 05:11 heidi Note Added: 0001218
2005-06-14 05:37 greg Note Added: 0001222
2005-07-21 08:42 heidi Status new => assigned
2005-07-21 08:42 heidi Assigned To => heidi
2005-07-21 11:02 heidi Status assigned => resolved
2005-07-21 11:02 heidi Fixed in Version => 1.5
2005-07-21 11:02 heidi Resolution open => fixed
2005-07-22 08:59 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker